Kuest Docs

Get Market Description

Returns the Gamma-compatible market description object

Get Help
GET
/markets/{id}/description

Path Parameters

id*string

Numeric market id or condition id.

Query Parameters

creator?string

Optional creator filter. Use a creator wallet address or a site identifier to scope results to markets available on that site.

Response Body

OK

application/json
  1. response
description?string|null
curl -X GET 'https://gamma-api-staging.kuest.com/markets/540816/description'
{  "description": "string"}